Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20343/?format=api
{ "ob_id": 20343, "uuid": "0dc7ea5d95ed4d63a220d9d145b82a1c", "title": "INTA Compact Airborne Spectrographic Imager 1500i", "abstract": "INTA Compact Airborne Spectrographic Imager 1500i is an Imaging Spectrometer operated on board the INTA-CASA-RS aircraft. Used in EUFAR flights.", "keywords": "EUFAR hyperspectral, Imaging spectrometer, remote sensing ", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9123/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [] }